Subject: [Cfrg] Short report from research breakout at STRINT workshop

From: "Paterson, Kenny" <[email-masked]>
Date: Mon, 3 Mar 2014 16:10:37 +0000

Dear All,

I was asked at today's cfrg meeting at IETF 89 to circulate a short
summary of the research breakout discussion held at the recent STRINT
workshop (https://www.w3.org/2014/strint/). Attached are the slides I
presented back to the STRINT plenary from this breakout. Please note that
they are not comprehensive in covering the topics that were discussed
during the research breakout.

Best wishes

Kenny